category - symfony

Supporting Multiple Versions of Symfony Components

Symfony recently released version 3.0 of their components and framework. I use these components in a couple of my own packages, along with a bunch of other packages. How do we allow our package to work with multiple versions of the Symfony components?

Continue reading